DSA-4947-1

NameDSA-4947-1
Descriptionlibsndfile - security update
SourceDebian
ReferencesCVE-2021-3246

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
libsndfile (PTS)buster, buster (security)1.0.28-6+deb10u1fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
libsndfilesourcebuster1.0.28-6+deb10u1

Search for package or bug name: Reporting problems